curl --request POST \
--url https://incoming.qomon.app/users/invitation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"data": {
"invitations": [
{
"email": "example@mail.com",
"role_id": 8
}
]
}
}
'{
"status": "success",
"data": {
"msg": "invitations created successfully",
"invitations": {
"id": 101,
"group_id": 101,
"email": "johndoe@mail.com",
"mobile_phone": "0123456789",
"role_id": 5,
"role": {
"id": 5,
"name": "<string>",
"order": 123
},
"created_at": "1955-07-06T00:00:00Z",
"last_sent": "1955-07-06T00:00:00Z",
"user_id": 2345
}
}
}Send an invitation to the specified mail addresses.
Each space has different roles and their corresponding role_id.
If the mail address is already registered, the user will be added to the space.
If the mail address is not registered, the user will be invited to join the space.
💡 Not specifying a
role_idwill set the role “user” by default.
curl --request POST \
--url https://incoming.qomon.app/users/invitation \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"data": {
"invitations": [
{
"email": "example@mail.com",
"role_id": 8
}
]
}
}
'{
"status": "success",
"data": {
"msg": "invitations created successfully",
"invitations": {
"id": 101,
"group_id": 101,
"email": "johndoe@mail.com",
"mobile_phone": "0123456789",
"role_id": 5,
"role": {
"id": 5,
"name": "<string>",
"order": 123
},
"created_at": "1955-07-06T00:00:00Z",
"last_sent": "1955-07-06T00:00:00Z",
"user_id": 2345
}
}
}Documentation Index
Fetch the complete documentation index at: https://qomon-86428773.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Was this page helpful?